[AIMPML]
Author=Author
Category=Category
FeedName=Podcast
PublishDate=Publishing date
State=Status
URLAudioCached=Local Copy

[Common]
AIMP.Podcasts.Actions.EditSubscription=Edit subscription...
AIMP.Podcasts.Actions.MarkAs=Mark as
AIMP.Podcasts.Actions.MarkAs.PL=Mark as
AIMP.Podcasts.Actions.RefreshFeed=Update podcast
AIMP.Podcasts.Actions.RefreshFeeds=Update all podcasts
AIMP.Podcasts.Actions.Subscribe=Subscribe...
AIMP.Podcasts.Actions.Unsubscribe=Unsubscribe...
AIMP.Podcasts.Actions.CheckCachedFiles=Delete invalid links to local copies
AIMP.Podcasts.Actions.CreateSmartPlaylist=Create smart playlist
AIMP.Podcasts.ML.Default=Default

[Podcasts]
Caption=Podcasts
Downloads=Downloads|Downloads (%s)
MSG0=Podcast subscription
MSG1=You are already subscribed to this podcast
MSG2=Cannot download the podcast feed at the specified URL!
MSG3=Link to the podcast feed
MSG4=Unsubscribe
MSG5=Delete local copy
MSG6=Are you sure you want to unsubscribe from the %s?
MSG7=Listened|New|Postponed
MSG8=Searching for updates: %s
MSG9=Downloading: %s
MSG10=New episodes!
MSG11=Download in background|Delete local copy
MSG12=Cannot find the subscription in podcasts database
New=New|New (%s)
Postponed=Postponed|Postponed (%s)
Subscriptions=Subscriptions

[Podcasts.Settings]
C1=Podcasts
CB1=At application startup
CB2=Automatically download new episodes
CB3=Notify about new episodes
CB4=Mark episode as listened when start playback
GB1=Updates
GB2=Caching
L1=File name template for downloaded episode:
V1=Manual|Every hour|Every day|Every week

